services:   
    extension.listener.AuthFileListener:
        class: Twtools\FileManagerBundle\Listener\AuthFileListener
        calls:
            - [ setContainer, [ @service_container ] ]
        tags:
            - { name: kernel.event_listener, event: kernel.response, method: onKernelResponse }
